<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-8">
                <div class="card">
                    <div class="card-header card-header-icon card-header-info">
                        <div class="card-icon">
                            <i class="material-icons">assignment</i>
                        </div>
                        <h4 class="card-title">Thông tin cá nhân</h4>
                    </div>
                    <div class="card-body">
                        <form>
                            <div class="row">
                                <div class="col-md-4">
                                    <mat-form-field class="example-full-width">
                                        <input matInput [(ngModel)]="user_id" name="user_id" placeholder="ID" disabled>
                                    </mat-form-field>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <mat-form-field class="example-full-width">
                                        <input matInput [(ngModel)]="username" name="username"
                                            placeholder="Tên đăng nhập" disabled>
                                    </mat-form-field>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <mat-form-field class="example-full-width">
                                        <input matInput [(ngModel)]="company_name" name="company_name"
                                            placeholder="Tên Công ty">
                                    </mat-form-field>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <mat-form-field class="example-full-width">
                                        <input matInput [(ngModel)]="company_address" name="company_address"
                                            placeholder="Địa chỉ công ty">
                                    </mat-form-field>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <mat-form-field class="example-full-width">
                                        <input matInput [(ngModel)]="email" name="email" placeholder="Email">
                                    </mat-form-field>
                                </div>
                            </div>
                            <button mat-raised-button type="submit" class="btn btn-primary pull-right"
                                (click)="editUser()" disabled>
                                Sửa
                            </button>
                            <button mat-raised-button type="submit" class="btn btn-primary pull-right"
                                (click)="logout()">
                                Đăng xuất
                            </button>
                            <div class="clearfix"></div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>
</div>